
A.N.I. LOGISTICS, LTD. - Project progress work #1485

Parent project # 1058 (In Progress): [PJ250037] CKD system Phase 06

Project progress work # 1066 (In Progress): [Coding] Handy development

[Coding] WS (Weight Scale-Small/Medium part) - Outer Packing 

24 Sep 2025 14:47 - Siriporn Nimitmuenwai

Status: Closed Start date: 07 Oct 2025

Priority: Normal Due date: 10 Oct 2025

Assignee: Priroj Neamjarn % Done: 100%

Category:  Estimated time: 32.00 hours

Target version:  Spent time: 72.00 hours

Finish date:  DB skills: My SQl

Programming skills: Android/Java OS skills: Windows server

Description

Handy Weight scale small medium parts process

History

#1 - 24 Sep 2025 14:50 - Siriporn Nimitmuenwai

- Status changed from New to In Progress

#2 - 24 Sep 2025 14:50 - Siriporn Nimitmuenwai

- Status changed from In Progress to New

#3 - 27 Oct 2025 17:17 - Priroj Neamjarn

- Description updated

- Status changed from New to In Progress

- % Done changed from 0 to 30

today

-Create UI and Socket for Weight scale small medium parts process

tomorrow

-Create UI and Socket for Weight scale small medium parts process

#4 - 28 Oct 2025 17:07 - Priroj Neamjarn

- % Done changed from 30 to 40

today

-Create UI and Socket for Weight scale small medium parts process

tomorrow

-Create UI and Socket for Weight scale small medium parts process

#5 - 30 Oct 2025 09:20 - Siriwilai Chaiwattanaphon

- % Done changed from 40 to 50

#6 - 30 Oct 2025 17:04 - Priroj Neamjarn

- % Done changed from 50 to 70

today

-Create UI and Socket for Weight scale small medium parts process

tomorrow

-Create UI and Socket for Weight scale small medium parts process

#7 - 31 Oct 2025 17:03 - Priroj Neamjarn

- % Done changed from 70 to 80
today

-Create UI and Socket for Weight scale small medium parts process

tomorrow

-Create UI and Socket for Weight scale small medium parts process

#8 - 03 Nov 2025 18:28 - Priroj Neamjarn

- % Done changed from 80 to 100

today

-Create UI and Socket for Weight scale small medium parts process

tomorrow

-Create UI and Socket for Weight scale big parts process

#9 - 14 Nov 2025 09:27 - Siriwilai Chaiwattanaphon

- Status changed from In Progress to Closed
